#Propiedades Generales
user=xt9196
pass=Interbank4

#ruta de excel
PagoCouta=C:\\Automatizacion\\Inputs\\CyberFinantial\\CyberFinantial-OutputCoutas.xlsx
Creditos=C:\\Automatizacion\\Inputs\\CyberFinantial\\CyberFinantial-Creditos.xlsx

#ruta de REG
pagos=C:\\Automatizacion\\Inputs\\CyberFinantial\\REG500-25122019.txt
coutas=C:\\Automatizacion\\Inputs\\CyberFinantial\\REG100-25122019.txt
